*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#bodynav{
    color: gray;
    font-size: 11px;
    font-family: 'Montserrat', sans-serif;
   display: flex;
   align-items: center;
   justify-content: center;
   gap: 5%;
}
#patti{
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    background-color: #d7ebf2;
    font-family: 'Montserrat', sans-serif;
    height: 30px;
    margin-top: 20px;
    padding-top: 8px;
}
#slide1>img{
    width: 100%;
    height: 450px;
}
#slideBtn{
    display: flex;
    align-items: center;
    justify-content: right;
    gap: 20px;
    margin-top: 20px;
    margin-right: 90px;
}
#slideBtn>div{
    border-radius: 50%;
    width: 15px;
    height: 15px;
}
.product{
    position: relative;
    overflow: hidden;
    padding: 20px;
    margin-top: 30px;
    font-family: 'Montserrat', sans-serif;
}
.product-category{
    font-size: 30px;
    text-align: center;
    font-weight: bolder;
    font-family: 'Montserrat', sans-serif;
}
.product-container{
    display: flex;
    gap: 32px;
    overflow-x: auto;
    scroll-behavior: smooth;
    text-align: center;
    line-height: 30px;
    width: 80%;
}
.product-container::-webkit-scrollbar{
    display: none;
}
.product-card{
    flex: 0 0 auto;
    margin-right: 40px;
}
.product-image{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.product-thumb{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pre-btn,.nxt-btn{
    background-color: white;
    border: none;
    opacity: 0.4;
}
#product-can{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.sensitive{
    font-family: 'Montserrat', sans-serif;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
.shop{
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}
.sensitiveimg{
    width: 100%;
}
.sensitive1{
    width: 80%;
    margin: auto;
    margin-top: 50px;
    font-family: 'Montserrat', sans-serif;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}